/*公共banner*/
.page-banner{aspect-ratio: 4/1;}
.page-banner img{display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; object-fit: cover;}
.page-banner .container{position: relative; z-index: 2; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; height: 100%}
.page-banner .content{color: white;}
.page-banner .title{font-weight: 700; font-size: 54px;}
.page-banner .sub-title{font-size: 20px; margin-bottom: 5px;}
.page-banner .breadcrumb{position: absolute; right: 0; bottom: 25px;}
.page-banner .breadcrumb a{color: white;}
.page-banner .breadcrumb .iconfont{color: var(--red);}

/*成功案例*/
.tab-cases{background: #f9f7f7;}
.tab-wrapper{background: #fff;}
.tab-wrapper .tab{color: #000; font-size: 18px; margin-right: 26px; border-bottom: 2px solid transparent; padding: 28px 2px 24px; transition: all 300ms;}
.tab-wrapper .tab.on,.tab-wrapper .tab:hover{border-bottom-color: #bc2127; color: #bc2127;}
.tab-wrapper .flex{flex-wrap: wrap;}
.tab-lists .list-wrapper{padding: 3rem 0;flex-wrap: wrap;}
.tab-lists .list{background: white; overflow: hidden;width: calc(33.333% - (2 * 2rem) / 3);margin-bottom:2rem;}
.tab-lists .list:last-child{margin-right: 0;}
.tab-lists .list img{width: 100%; aspect-ratio: 1.52/1; display: block; transition: all 300ms; object-fit: cover;}
.tab-lists .list:hover img{transform: scale(1.1);}
.tab-lists .list .t{font-size: 22px; margin: 50px 40px 20px;}
.tab-lists .list .desc{margin: 0 40px;}
.tab-lists .list .times{margin: 30px 40px 50px;}
.tab-lists .list .times time{color: #666;}
.tab-lists .list .times .iconfont{width: 30px; color: white !important; height: 30px; border-radius: 99px; background-color: var(--red); display: flex; align-items: center; justify-content: center;}

.pic-lists{padding: 5rem 0 0 0;}
.pic-lists .list-wrapper{flex-wrap: wrap; }
.pic-lists .list{width: 48%; margin-right: 4%; margin-bottom: 2rem; overflow: hidden; position: relative;}
.pic-lists .list:nth-child(2n){margin-right: 0;}

.pic-lists .list::before{content: ''; width: 100%; height: 1px; background-color: #d9dddf; position: absolute; bottom: 1px; left: 0;}
.pic-lists .list::after{content: ''; width: 0; height: 1px; background-color: #bc2127; position: absolute; bottom: 1px; left: 0; transition: all 300ms;}
.pic-lists .list:hover::after{width: 100%;}
.pic-lists .list .img-wrap{border-radius: 5px; overflow: hidden;}
.pic-lists .list img{width: 100%; aspect-ratio: 1.85 / 1; display: block; transition: all 300ms; object-fit: cover; border-radius: 5px;}
.pic-lists .list:hover img{transform: scale(1.1);}
.pic-lists .list .info{margin: 30px 20px;}
.pic-lists .list .tit{font-size: 26px; margin-bottom: 15px;}
.pic-lists .list .info .iconfont{transform: rotate(-45deg); color: #d6d7da; font-size: 30px; transition: all 300ms; margin-left: 20px;}
.pic-lists .list:hover .info .iconfont{color: #bc2127;}
/*联系我们*/
.contact-content{background-image: linear-gradient(145deg, #ff747a 0%, #f9f5f5 30%,#f9f7f7 100%); padding: 110px 0;}
.contact-content .text{font-size: 2.4rem; margin-bottom: 2rem;}
.contact-content .text strong{font-weight: 600;}
.contact-content .text i{font-style: normal; color: #bc2127; position: relative; padding-bottom: 10px;}
.contact-content .text i::after{content:''; width: 100%; height: 2px; background-color: #bc2127; position: absolute; bottom: 0; left: 0;}
.contact-module{background: url(../imgs/map1.png) no-repeat center/auto 100%; padding-bottom: 485px;}
.contact-module .module{background: white; border-radius: 20px; padding: 48px 38px; margin-right: 20px; flex-grow: 1; width: 32%; transition: all 300ms;}
.contact-module .module:last-child{margin-right: 0;}
.contact-module .iconfont-wrap{background: #bc2127; border-radius: 50%; height: 100px; width: 100px; margin-right: 18px; flex-shrink: 0;}
.contact-module .iconfont{color: #fff; font-size: 36px; transition: all 300ms}
.contact-module .module:hover .iconfont{transform: rotate(360deg);}
.contact-module .module:hover{box-shadow: 0 10px 30px 0 rgba(0, 0, 0, .1);}
.contact-module .module b{display: block; font-weight: 600; color: #343434; font-size: 18px; margin-bottom: 10px;}

.pagination{margin: 3rem 0;display: flex; justify-content: center; align-items: center;}
.pagination a{padding: 10px 20px; border: 1px solid #dcdcdc; border-radius: 5px; margin: 0 5px; font-size: 14px; color: #393939;line-height:1;}
.pagination a:hover, .pagination a.on{color: white !important; background-color: var(--red); border-color: var(--red);}
.pagination a.on{cursor: not-allowed;}
.pagination a svg{height:14px;line-height:100%;margin:0;padding:0;}


@media (max-width: 1699px) {
}

@media (max-width: 1499px) {
}

@media (max-width: 1399px) {
}

@media (max-width: 1299px) {
  .tab-lists .list-wrapper{padding: 60px 0;}
  .tab-lists .list .t{margin: 25px; font-size: 20px;}
  .tab-lists .list .desc{margin: 0 25px}
  .tab-lists .list .times {margin: 25px 25px 40px;}
  .pic-lists .list{margin-bottom: 60px;}
  .pic-lists .list .info{margin: 25px 20px;}
  .pic-lists .list .tit{font-size: 22px;}
  .contact-content{padding: 80px 0;}
  .contact-module{padding-bottom: 400px;}
  .contact-module .module{padding: 35px 20px;}
  .contact-module .module b{margin-bottom: 5px;}
  .contact-content .text{font-size: 50px; margin-bottom: 65px;}
  .contact-module .iconfont-wrap{width: 70px; height: 70px; margin-right: 10px;}
}

@media (max-width: 1199px) {
}
@media (max-width: 991px) {
  .page-banner{
    aspect-ratio: 3/1;
  }
  .page-banner .sub-title{
    font-size: 18px;
  }
  .page-banner .title{
    font-size: 30px;
  }
  .tab-wrapper .tab{padding: 24px 1px 20px; font-size: 17px;}
  .tab-lists .list-wrapper{padding: 30px 0 35px;}
  .tab-lists .list{margin-right: 20px;}
  .tab-lists .list:last-child{margin-right: 0;}
  .tab-lists .list .t{margin: 20px 15px; font-size: 18px;}
  .tab-lists .list .desc{margin: 0 15px}
  .tab-lists .list .times{margin: 15px}
  .pic-lists{padding: 60px 15px;}
  .pic-lists .list{margin-bottom: 50px;}
  .pic-lists .list{width: 48.5%; margin-right: 3%;}
  .pic-lists .list .info{margin: 20px 10px;}
  .pic-lists .list .tit{font-size: 20px; margin-bottom: 10px;}
  .contact-content{padding: 60px 0;}
  .contact-content .text{font-size: 40px; margin-bottom: 55px;}
  .contact-module{padding-bottom: 330px;}
  .contact-module .module{padding: 25px 10px; margin-right: 10px;}
  .contact-module .iconfont-wrap{width: 50px; height: 50px; margin-right: 10px;}
  .contact-module .iconfont-wrap .iconfont{font-size: 20px;}
  .contact-module .module b{font-size: 16px;}
  .contact-module .module p{font-size: 14px;}
  .pagination{flex-wrap: wrap;}
  .pagination a{margin-bottom: 10px;}
}
@media (max-width: 767px) {
  .tab-wrapper .tab{padding: 20px 0; font-size: 16px;}
  .tab-lists .list-wrapper{padding: 20px 0 40px;}
  .tab-lists .list{margin-right: 15px;}
  .tab-lists .list:last-child{margin-right: 0;}
  .tab-lists .list img{height: 160px;}
  .tab-lists .list .t{margin: 15px 15px 10px; font-size: 16px;}
  .tab-lists .list .desc{margin: 0 15px; font-size: 14px;}
  .tab-lists .list .times time{font-size: 14px;}
  .tab-lists .list .times .iconfont{height: 25px; width: 25px; font-size: 14px;}
  .pic-lists{padding: 50px 15px;}
  .pic-lists .list{margin-bottom: 30px;}
  .pic-lists .list .info{margin: 20px 0;}
  .pic-lists .list .tit{font-size: 18px;}
  .pic-lists .list .desc{font-size: 15px;}
  .pic-lists .list .info .iconfont{font-size: 28px;}
  .contact-content{padding: 50px 0;}
  .contact-content .text{font-size: 20px; margin-bottom: 40px;}
  .contact-module{padding-bottom: 300px;}
  .contact-module .module{flex-direction: column; justify-content: center; padding: 20px 10px;}
  .contact-module .iconfont-wrap{margin-bottom: 10px;}
  .page-banner .breadcrumb{bottom: 5px; right: 15px; font-size: 14px;}
}
@media (max-width: 549px) {
  .tab-wrapper .tab{padding: 15px 0; font-size: 14px; margin-right: 15px;}
  .tab-lists .list-wrapper{padding: 10px 0; flex-wrap: wrap;}
  .tab-lists .list{margin-right: 0; margin-bottom: 30px; width: 100%;}
  .tab-lists .list img{height: 240px;}
  .pic-lists{padding: 40px 15px;}
  .pic-lists .list{margin-bottom: 40px; width: 100%;}
  .pic-lists .list .tit{font-size: 16px;}
  .pic-lists .list .desc{font-size: 14px;}
  .pic-lists .list .info .iconfont{font-size: 26px;}

}
@media (max-width: 414px) {
  .page-banner .title{
    font-size: 20px;
  }
  .pic-lists .list{margin-bottom: 30px;}
  .pic-lists .list .info .iconfont{font-size: 24px;}
}
@media (max-width: 400px) {
}
@media (max-width: 375px) {
}
@media (max-width: 320px) {
}